function FileData_Pairs(x)
{
x.t("active","profile");
x.t("active","depending");
x.t("example","comment");
x.t("7,0,1","subscr");
x.t("2.2.1","restore");
x.t("possible","time");
x.t("\\q0","subscr");
x.t("s0:000","s3:013");
x.t("hints","restoring");
x.t("saved","2.2.1.2");
x.t("comment","display");
x.t("comment","restore");
x.t("description","chapter");
x.t("describes","steps");
x.t("currently","active");
x.t("required","restore");
x.t("&s0","\\q0");
x.t("user","profile");
x.t("user","defined");
x.t("current","parameters");
x.t("current","configuration");
x.t("s8:000","s10:002");
x.t("basic","initialization");
x.t("time","2.2.1.5");
x.t("cgsms","subscr");
x.t("details","commands");
x.t("command","explanation");
x.t("initialization","2.2.1");
x.t("profiles","supported");
x.t("check","profile");
x.t("defaults","subscr");
x.t("defaults","atz");
x.t("settings","atz");
x.t("parameters","user");
x.t("parameters","manufacturer");
x.t("further","details");
x.t("fclass","subscr");
x.t("profile","2.2.1");
x.t("profile","possible");
x.t("profile","saved");
x.t("profile","comment");
x.t("profile","currently");
x.t("profile","further");
x.t("profile","scenarios");
x.t("profile","subscr");
x.t("profile","2.2.1.1");
x.t("profile","2.2.1.4");
x.t("profile","two");
x.t("restoring","profile");
x.t("cmee","subscr");
x.t("flow","chart");
x.t("&d2","&s0");
x.t("cbst","7,0,1");
x.t("scks","0,1");
x.t("ilrr","subscr");
x.t("supported","first");
x.t("commands","command");
x.t("commands","[2]");
x.t("display","current");
x.t("explanation","display");
x.t("first","check");
x.t("chart","figure");
x.t("chapter","describes");
x.t("receive","active");
x.t("receive","s0:000");
x.t("receive","comment");
x.t("receive","cgsms");
x.t("receive","fclass");
x.t("receive","cmee");
x.t("receive","cbst");
x.t("receive","scks");
x.t("receive","ilrr");
x.t("receive","ipr");
x.t("receive","crlp");
x.t("receive","subscr");
x.t("receive","&c1");
x.t("ipr","subscr");
x.t("s10:002","s18:000");
x.t("manufacturer","defaults");
x.t("crlp","61,61,78,6");
x.t("scenarios","2.2");
x.t("steps","required");
x.t("recall","factory");
x.t("s6:000","s7:060");
x.t("restore","user");
x.t("restore","profile");
x.t("restore","manufacture");
x.t("enter","recall");
x.t("subscr","receive");
x.t("subscr","send");
x.t("s4:010","s5:008");
x.t("s18:000","subscr");
x.t("factory","settings");
x.t("configuration","current");
x.t("configuration","subscr");
x.t("depending","result");
x.t("figure","restore");
x.t("send","subscr");
x.t("2.2.1.1","description");
x.t("2.2.1.2","used");
x.t("2.2.1.3","flow");
x.t("result","enter");
x.t("defined","profile");
x.t("2.2.1.4","hints");
x.t("2.2.1.5","example");
x.t("two","profiles");
x.t("&c1","&d2");
x.t("s7:060","s8:000");
x.t("atz","current");
x.t("atz","restore");
x.t("61,61,78,6","subscr");
x.t("manufacture","defaults");
x.t("used","commands");
x.t("2.2","basic");
x.t("[2]","2.2.1.3");
x.t("s3:013","s4:010");
x.t("0,1","subscr");
x.t("s5:008","s6:000");
}
